## nautilus-python 4.0.1

=== meson_options.txt ===
option(
  'docs',
  type: 'feature',
  description: 'Generate and install API docs',
)
