## nautilus-python 1.1

=== debian/changelog ===
nautilus-python (1.1-4) unstable; urgency=low

  * Team upload.
  * Sync with ubuntu (Closes: #697565, #558613, #725665)
    - debian/control(.in) changes excluded except added dh-autoreconf b-d

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 09 Oct 2013 23:48:55 +0200

nautilus-python (1.1-3ubuntu3) saucy; urgency=low

  [ Doug McMahon ]
  * d/p/02_python_multiarch_path.patch: Follow up fix for i386 multiarch.
    (LP: #1170017)

 -- Barry Warsaw <barry@ubuntu.com>  Wed, 29 May 2013 16:34:23 -0400

nautilus-python (1.1-3ubuntu2) saucy; urgency=low

  [ Dr.Amr Osman ]
  * debian/patches/02_python_multiarch_path.patch: Add 64bit multiarch
    search paths for libpython2.7.so.  (LP: #1170017)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 28 May 2013 16:26:27 -0400

nautilus-python (1.1-3ubuntu1) raring; urgency=low

  * Fix FTBFS with python multiarch headers; Add dh-autoreconf to control;
    Add autoreconf to rules
    - update debian/control
    - update debian/rules
    - add debian/patches/02_python_multiarch_path.patch
    - update debian/patches/series

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 06 Jan 2013 17:52:30 -0600

nautilus-python (1.1-3) unstable; urgency=low

  * Bump debhelper compatibility to 8.
  * Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
  * Tighten dependency on python-gi to ensure it has dynamic bindings support.
    Closes: #652109

 -- Michael Biebl <biebl@debian.org>  Thu, 15 Dec 2011 01:00:58 +0100

nautilus-python (1.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Replace python-gobject by python-gi.

  [ Martin Pitt ]
  * Add 00git_open_terminal_example_GI.patch: Use GI GConf bindings in open
    terminal example. Patch taken from upstream git.
  * Add 01_port_examples_to_GI.patch: Port remaining examples to GI
    bindings/GSettings. (Closes: #649910, LP: #898959)

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Dec 2011 07:40:34 +0100

nautilus-python (1.1-1) unstable; urgency=low

  * New upstream release.
    - Transition to nautilus 3 (Closes: #637315)
  * debian/control.in:
    - Adjusts {build-}dependencies
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/dirs: Create system-wide extensions directory to new location
  * debian/watch: Switch to .xz tarballs
  * debian/README.Debian: Update to new locations
  * debian/lintian-overrides: Add an override for the empty system-wide
    extensions directory
  * debian/copyright: Add missing copyright statements

 -- Laurent Bigonville <bigon@debian.org>  Wed, 19 Oct 2011 22:04:10 +0200

nautilus-python (0.6.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Require python-gconf instead of python-gnome2. Closes: #541582.
  * Add missing dependency on python-gtk2.
  * Drop useless .la files.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * debian/patches/02_libeel.patch,
    debian/patches/10_dlopen-nasty.patch,
    debian/patches/50_CVE-2009-0317.patch,
    debian/patches/70_missing_m4.patch,
    debian/patches/90_relibtoolize.patch:
    - Removed, no longer needed / applied upstream.
  * debian/control.in:
    - Remove libgnomevfs-dev from build depends, add python-gobject-dev.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/watch:
    - Don't uupdate.
  * debian/control.in,
    debian/rules:
    - Remove quilt support, no longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 30 Jan 2010 14:12:47 +0100

nautilus-python (0.5.1-2) unstable; urgency=low

  * Remove useless libeel build-dependency.

 -- Josselin Mouette <joss@debian.org>  Sat, 25 Apr 2009 12:51:34 +0200

nautilus-python (0.5.1-1) unstable; urgency=low

  * New upstream release.
  * Switch to quilt; build-depend on quilt.
  * Rename un-numbered patches.
  * 01_fix-extension-directory.patch: removed, fixed upstream.
  * 02_libeel.patch: drop eel requirement.
  * update.patch: removed, merged upstream.
  * 70_missing_m4.patch: add missing m4 macros to acinclude.m4.
  * 90_relibtoolize.patch: as the name says.
  * Use debhelper compatibility mode 7.
  * Refer to versioned GPL in the copyright.

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Apr 2009 18:30:58 +0200

nautilus-python (0.5.0-2) unstable; urgency=low

  [ Loic Minier ]
  * Section is gnome says ftpmasters.
  * Wrap build-deps and deps.
  * Add ${misc:Depends}.

  [ Emilio Pozuelo Monfort ]
  * Change section back to python, override has been fixed.
  * Do not duplicate the section in the binary package stanza.

  [ Josselin Mouette ]
  * 50_CVE-2009-0317.patch: fix CVE-2009-0317: untrusted search path 
    vulnerability. Closes: #513419
  * Standards version is 3.8.1.
  * Upload to unstable.
  * Pass --no-act to dh_makeshlibs.

 -- Josselin Mouette <joss@debian.org>  Tue, 07 Apr 2009 15:51:10 +0200

nautilus-python (0.5.0-1) experimental; urgency=low

  * New upstream release, depends on Nautilus 2.22 so target experimental
  * Add watch file, and patches from Ubuntu
  * Also add nasty patch to load libpython2.5.so.1. Ugly.

 -- Ross Burton <ross@debian.org>  Sun, 20 Apr 2008 16:33:37 +0100

nautilus-python (0.4.3-2) unstable; urgency=low

  [ Ross Burton ]
  * Acknowledge NMU.
  * Add to pkg-gnome team maintainership.
  * Bump Standards.
  * Fix FSF address.
  
  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Ross Burton <ross@debian.org>  Thu, 26 Apr 2007 11:12:37 +0100

nautilus-python (0.4.3-1.1) unstable; urgency=low

  * NMU.
  * Upload to unstable.
  * Drop dependency on python2.3, lowering severity of #373465.

 -- Matthias Klose <doko@debian.org>  Mon,  1 Jan 2007 11:36:59 +0100

nautilus-python (0.4.3-1) experimental; urgency=low

  * New upstream releases.
    - Should not cause nautilus to crash anymore. (Closes: #304370)
  * Add CDBS' utils.
    [debian/rules]
  * Add CDBS' simple patch system.
    [debian/patches, debian/rules]

