=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: nautilus-python
Section: python
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 8),
               dh-autoreconf,
               cdbs,
               gnome-pkg-tools,
               python-dev,
               python-gi-dev,
               libnautilus-extension-dev (>= 3.0)
Standards-Version: 3.9.2
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/nautilus-python
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/nautilus-python/

Package: python-nautilus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gi (>= 3.0),
         gir1.2-nautilus-3.0
Description: Python binding for Nautilus components
 Python binding for Nautilus, to allow Nautilus property page and menu item
 extensions to be written in Python.
