=== debian/rules ===
#! /usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_INSTALL_EXAMPLES_python-nautilus := $(wildcard examples/*.py) examples/README
DEB_DH_MAKESHLIBS_ARGS_python-nautilus += --no-act

binary-post-install/python-nautilus::
	rm -rf debian/python-nautilus/usr/share/doc/nautilus-python/
	rm -f debian/python-nautilus/usr/lib/nautilus/extensions-3.0/*.la
