=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/nautilus-python/([\d\.]+)/nautilus-python-([\d\.]+)\.tar\.xz
