## nautilus-python 1.2.2

=== debian/changelog ===
nautilus-python (1.2.2-1) unstable; urgency=medium

  * New upstream release (Closes: #725665, #907591) (LP: #1529460)
  * Build-Depend on pkg-config
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/copyright: Switch to the machine-readable 1.0 format
  * Bump Standards-Version to 4.2.1
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 13:01:38 -0400

nautilus-python (1.1-6) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Dec 2017 17:29:50 -0500

nautilus-python (1.1-5) unstable; urgency=medium

  * Switch from cdbs to dh
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1
  * debian/rules:
    - Adapt to nautilus multi-archification
    - Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 11 Nov 2017 15:05:06 -0500
