=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with gnome,python2

override_dh_gnome:
	dh_gnome --no-gnome-versions

override_dh_install:
	dh_install
	rm -rf debian/python-nautilus/usr/share/doc/nautilus-python/
	rm -f debian/python-nautilus/usr/lib/*/nautilus/extensions-3.0/*.la

override_dh_installexamples:
	dh_installexamples examples/*.py examples/README

override_dh_makeshlibs:
	dh_makeshlibs -ppython-nautilus --no-act
