## nautilus-python 1.2.3

=== debian/changelog ===
nautilus-python (1.2.3-3.1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 20:08:43 +0000

nautilus-python (1.2.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control{,in}: Add missing build-dependency gtk-doc-tools.
    (Closes: #978868)

 -- Boyuan Yang <byang@debian.org>  Wed, 29 Sep 2021 21:24:28 -0400

nautilus-python (1.2.3-3) unstable; urgency=high

  * Fix up debian/patches/gcc10.patch to work properly (Closes: #960079)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 12 May 2020 13:54:14 +0200

nautilus-python (1.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Laurent Bigonville ]
  * debian/control.in: Bump libnautilus-extension-dev build-dependency to
    3.27.90, this is the release that starts to ship nautilus-extension.h

  [ Moritz Mühlenhoff ]
  * Drop python-nautilus binary package (Python2) (Closes: #937115)

  [ Andreas Henriksson ]
  * Add debian/patches/gcc10.patch (Closes: #957578)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 Apr 2020 16:23:25 +0200

nautilus-python (1.2.3-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on python-gi (and python3-gi) (Closes: #945037)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Nov 2019 19:21:40 -0500

nautilus-python (1.2.2-3) unstable; urgency=medium

  [ Jonas Meurer ]
  * Build nautilus bindings for python3 (Closes: #911082)

  [ Andreas Henriksson ]
  * Describe python2 version as deprecated
    - will be removed shortly, this intermediate upload still contains it
      to give reverse dependencies chance to migrate smoothly.
    See: #937115

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 21 Oct 2019 12:20:06 +0200

nautilus-python (1.2.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 11:18:48 -0500
