=== debian/control ===
--- 
+++ 
@@ -10,21 +10,26 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools,
+               gtk-doc-tools,
                pkg-config,
-               python-dev,
                python-gi-dev,
-               libnautilus-extension-dev (>= 3.0)
-Standards-Version: 4.2.1
+               python3-dev,
+               python3-gi,
+               libnautilus-extension-dev (>= 3.27.90)
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus-python
 Vcs-Git: https://salsa.debian.org/gnome-team/nautilus-python.git
 
-Package: python-nautilus
+Package: python3-nautilus
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends},
-         python-gi (>= 3.0),
+         ${python3:Depends},
+         python3-gi (>= 3.0),
          gir1.2-nautilus-3.0
-Description: Python binding for Nautilus components
+Conflicts: python-nautilus
+Description: Python binding for Nautilus components (Python 3 version)
  Python binding for Nautilus, to allow Nautilus property page and menu item
  extensions to be written in Python.
+ .
+ This package contains the Python 3 version of the library.
