## nautilus-python 4.0

=== debian/changelog ===
nautilus-python (4.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Sep 2022 07:09:20 -0400

nautilus-python (4.0~alpha-2) experimental; urgency=medium

  * Cherry-pick some docs improvements

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2022 10:25:32 -0400

nautilus-python (4.0~alpha-1) experimental; urgency=medium

  * New upstream release
     - Build against nautilus 43 (Closes: #1016960)
     - This is a major API break and it's expected that all
       nautilus-python extensions will need code changes
  * Add Breaks against several packaged nautilus-python extensions
  * Build with meson
  * Build and install docs (Closes: #960671)
  * debian/docs: NEWS and README are now Markdown files
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome & dh-sequence-python3
  * debian/control.in: Bump Standards-Version to 4.6.1
  * debian/control.in: Set Rules-Requires-Root: no
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 15 Aug 2022 08:19:15 -0400
