=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: nautilus-python
Section: python
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Martin Pitt <mpitt@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-python3,
               gtk-doc-tools,
               pkg-config,
               python-gi-dev,
               python3-dev,
               python3-gi,
               libnautilus-extension-dev (>= 43~beta),
               meson (>= 0.59.0)
Standards-Version: 4.6.1
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus-python
Vcs-Git: https://salsa.debian.org/gnome-team/nautilus-python.git

Package: python3-nautilus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         python3-gi (>= 3.0),
         gir1.2-nautilus-4.0
Conflicts: python-nautilus
Breaks: clamtk-gnome (<< 6.07-1.1~),
        folder-color (<< 0.0.86-0ubuntu4.1~),
        nautilus-admin (<< 1.1.9-3.2~),
        nautilus-hide (<< 0.2.3-8.1~),
        nautilus-kdeconnect (<< 21.12.3-1.1~),
        nautilus-nextcloud (<< 3.5.1-2.1~),
        nautilus-owncloud (<< 2.6.3.14058+dfsg-1.1~),
        rabbitvcs-nautilus (<< 0.18-3.1~),
        subliminal-nautilus (<< 2.1.0-1.1~),
        tortoisehg-nautilus (<< 6.2-1.1~),
Description: Python binding for Nautilus components (Python 3 version)
 Python binding for Nautilus, to allow Nautilus property page and menu item
 extensions to be written in Python.
 .
 This package contains the Python 3 version of the library.
