=== debian/rules ===
#! /usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -Ddocs=enabled

override_dh_gnome:
	dh_gnome --no-gnome-versions

override_dh_installexamples:
	dh_installexamples -A examples/*.py examples/README

override_dh_makeshlibs:
	dh_makeshlibs -ppython3-nautilus --no-act
