## nautilus-python 4.0.1

=== debian/changelog ===
nautilus-python (4.0.1-3) unstable; urgency=medium

  * Add patch to use nautilus 4.1 instead of 4.0 API
  * Update Depends: gir1.2-nautilus-4.0 → gir1.2-nautilus-4.1
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 10:35:20 -0400

nautilus-python (4.0.1-2) unstable; urgency=medium

  * Remove Josselin Mouette from uploaders, with thanks for
    previous work on this package (Closes: #930191)
  * Run wrap-and-sort
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 19 Jan 2025 09:58:39 -0500

nautilus-python (4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Add debian/upstream/metadata
  * Stop using debian/control.in and dh-sequence-gnome
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 03 May 2024 14:27:37 -0400
