=== debian/control ===
Source: nautilus-python
Section: python
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
           Jeremy Bícha <jbicha@ubuntu.com>,
           Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               gtk-doc-tools,
               libnautilus-extension-dev (>= 43~beta),
               meson (>= 0.59.0),
               pkgconf,
               python-gi-dev,
               python3-dev,
               python3-gi
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus-python
Vcs-Git: https://salsa.debian.org/gnome-team/nautilus-python.git

Package: python3-nautilus
Architecture: any
Depends: gir1.2-nautilus-4.1,
         python3-gi (>= 3.0),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Conflicts: python-nautilus
Breaks: clamtk-gnome (<< 6.07-1.1~),
        folder-color (<< 0.0.86-0ubuntu4.1~),
        nautilus-admin (<< 1.1.9-3.2~),
        nautilus-hide (<< 0.2.3-8.1~),
        nautilus-kdeconnect (<< 21.12.3-1.1~),
        nautilus-nextcloud (<< 3.5.1-2.1~),
        nautilus-owncloud (<< 2.6.3.14058+dfsg-1.1~),
        rabbitvcs-nautilus (<< 0.18-3.1~),
        subliminal-nautilus (<< 2.1.0-1.1~),
        tortoisehg-nautilus (<< 6.2-1.1~)
Description: Python binding for Nautilus components (Python 3 version)
 Python binding for Nautilus, to allow Nautilus property page and menu item
 extensions to be written in Python.
 .
 This package contains the Python 3 version of the library.
