## nautilus-python 4.1.0

=== debian/changelog ===
nautilus-python (4.1.0-1) unstable; urgency=medium

  * New upstream release
  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Remove remaining patch: no longer needed
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Jan 2026 15:03:33 -0500
