=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: nautilus-python
 Section: python
-Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>,
            Jeremy Bícha <jbicha@ubuntu.com>,
            Laurent Bigonville <bigon@debian.org>
@@ -14,9 +13,9 @@
                python-gi-dev,
                python3-dev,
                python3-gi
-Standards-Version: 4.7.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus-python
-Vcs-Git: https://salsa.debian.org/gnome-team/nautilus-python.git
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/gnome-team/extras/nautilus-python
+Vcs-Git: https://salsa.debian.org/gnome-team/extras/nautilus-python.git
 
 Package: python3-nautilus
 Architecture: any
